WordPress 4.9.2 duyuruldu

WordPress 3.7’den bu yana tüm sürümler için bir güvenlik ve bakım sürümü olan WordPress 4.9.2 duyuruldu. Kullanıcıların sitelerini derhal güncellemeleri öneriliyor. MediaElement üzerinde bir kütüphanede bir XSS güvenlik açığı bulunduğu ve giderildiği belirtilirken, Flash dosyalarının çoğunun kullanım durumu için artık gerekli olmadığından WordPress’den kaldırıldığı bildiriliyor. 21 hata düzeltildiği yeni sürüm, Firefox’taki JavaScript hatalarının düzeltildiği ifade ediliyor. WordPress 4.9.2’ye katkıda bulunan herkese teşekkür edildiği ifade ediliyor. WordPress 4.9.2 hakkında daha ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz.

WordPress 4.9.2 edinmek için aşağıdaki linkten yararlanabilirsiniz.

, , , ,

No comments yet.

Bir cevap yazın

This site uses Akismet to reduce spam. Learn how your comment data is processed.